[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TBlockResourceCache.FindDescriptor

FindDescriptor - returns the descriptor whose pointer is given

## Declaration

Source position: lclrescache.pas line 141

`public function TBlockResourceCache.FindDescriptor(`
`DescPtr: Pointer`
`):TBlockResourceCacheDescriptor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.